/* mobile */
@media screen and (max-width: 540px) {
	#pun_wrap {
		width: 100%;
		border: solid 1px #001C54;
		margin: 0;
	}
	
	#pun_wrap #pun-title {
		height: 150px;
	}
	
	#pun-navlinks .container li.pr-li > a,
	#pun-navlinks .container li.pr-li > a:hover	{
		background: url("http://forumstatic.ru/files/0003/67/b4/77879.png") 0 0 / 100% 100% no-repeat !important;
	}
	
	#pun-main .user-avatar {
		float: right;
		margin: 1px 0 2px 9px;
	}
	
	/* hide topic/forum description */
	#pun-main .container table .tclcon p {
		display: none;
	}
	
	#pun-main .container table .tclcon a {
		white-space: pre-wrap;
	}
	
	#pun-main .tcr .user-avatar + a,
	#pun-main .tcr .lastpost {
		float: left;
		width: 75%;
	}
	
	#pun-main .tcr .user-avatar + a {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	
	/* hide useless information in posts */
	.punbb .post h3 strong,
	.punbb .post h3 span a.sharelink,
	.punbb .post .post-sig,
	.punbb .post-links li.pl-email,
	.punbb .post-links li.pl-website {
		display: none;
	}
	
	.punbb .post .post-author ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	.punbb .post li.pa-author {
		flex-basis: 100%;
	}
	
	.punbb .post li.pa-title {
		flex-basis: 70%;
	}
	
	.punbb .post .pa-avatar {
		margin-top: -1em;
	}
	
	.punbb #pun-stats li.item1,
	.punbb #pun-stats li.item2 {
		padding-left: 0px;
	}
	
	#banners {
		max-height: 100px;
		top: 50px;
	}
	
	#pun-main .container table .tclcon ul {
		padding-left: 20px;
	}
}